/* app css stylesheet */
body{
    font-family: 'Arial', sans-serif;
    box-sizing:border-box;
    background-color:black;
    overflow: hidden;
    overflow-y: auto;
}

*{
    box-sizing: border-box !important;
    -webkit-font-smoothing: antialiased;
}

*:focus {
    outline: none;
    border: 0;
 }
 
label{
    font-weight:500 !important;
}

a{
    color: #75d0f2;
    text-decoration: none;
}

a:hover{
    color: white;
}
 
input[type="radio"] {
    display:none;
}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 5px 0px 5px;
    vertical-align:middle;
    background:url(assets/png/check_radio_sheet.png) -38px top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(assets/png/check_radio_sheet.png) -57px top no-repeat;
}

input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label{
    font-weight:normal !important;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 5px 0px 5px;
    vertical-align:middle;
    background:url(assets/png/check_radio_sheet.png) -38px top no-repeat;
    cursor:pointer;
    
}

input[type="checkbox"]:checked + label span {
    background:url(assets/png/check_radio_sheet.png) -57px top no-repeat;
}

.main-container{
    z-index:0;
    display:block;
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow: hidden;
 }
 
.image-container {
    position: absolute;
    top:0;
    left:0;
    z-index:0;
    background-color: black;
}

.image-container-slave {
    position: absolute;
    top:0;
    left:50%;
    display:none;
    background-color: black;
}

.move-container {
    position: absolute;
    top:0;
    left:0;
    overflow:visible;
}

.fixed-elements {
    position: absolute;
    top:0;
    left:0;
    overflow:visible;
}

ui{
    z-index:2;
    display: block;
}

.app-main{
    width:100%;
    height:100%;
}


.circle-logo{
    position: absolute;
    width:130px;
    height:130px;
    line-height:127.5px;
    top:12.5px;
    left:12.5px;
    border:5px solid white;
    border-radius: 50%;
    background: rgba(255,255,255,0.8);
    /* background: -moz-linear-gradient(right, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.2) 100%);  
    background: -webkit-linear-gradient(right, rgba(255,255,255,0.8) 0%,rgba(255,25,5255,0.2) 100%); 
    background: linear-gradient(to left, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.2) 100%); */
    text-align:center;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    z-index:0;
}

.popup-main{
    z-index:3;
}

.popup-slave{
    z-index:2;
}

.logo{
    display: block;
    width: 90px;
    max-width: 90px;
    height: 90px;
    max-height: 90px;
    margin: auto;
    margin-top: -5px;
    vertical-align: middle;
}

.logo img{
    height: auto;
    max-height: 100%;
    width: 100%;
    max-width: 100%;
}

.loading{
    z-index:2;
    display:block;
    position: absolute;
    top: calc(50% - 83px);
    left: calc(50% - 83px);
    width: 166px;
    height: 166px;
}

@keyframes rotateLoading{
    0%{
        transform: rotate(0deg);
        }
    100%{
        transform: rotate(360deg);
        }
}

.loading img{
    animation: rotateLoading 0.7s infinite 0s ease-out;
}

.loading .text{
    float:left;
    width:220px;
    line-height:30px;
    height:30px;
    color:white;
    font-size:20px;
    margin-left:-10px;
}

.loading .percent{
    float: left;
    width: 50px;
    margin-top: 0px;
    line-height: 30px;
    margin-left: 65px;
    height: 30px;
    color: white;
    font-size: 20px;
}

.mainlabel{
    display:block;
    position: absolute;
    top:55.5px;
    left:138px;
    padding-left:10px;
    padding-right:10px;
    width:180px;
    max-width:180px;
    overflow: hidden;
    height:40px;
    line-height:40px;
    background-color:white;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border-radius:0px 5px 5px 0px;
    border-left:1px solid #c1c1c1;
    color:black;
    opacity:0.8;
    text-align: center;
    font-size: 1em;
    z-index:0;
    font-weight:500;
    font-family: 'Arial', sans-serif;
}

.more-webcams-bt{
    display:block;
    font-family: 'Arial', sans-serif;
    position: absolute;
    top:55.5px;
    left:325px;
    width:30px;
    height:40px;
    line-height:40px;
    background-color:#75d0f2;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border-radius:5px;
    color:white;
    opacity:0.8;
    text-align: center;
    font-size: 1.5em;
    z-index:0;
    cursor:pointer;
}
.more-webcams .other-webcams{
    margin-top:10px;
}

.more-webcams .other-webcams .title{
    position:relative;
    font-size:1.2em;
    width:100%;
    height:40px;
    line-height:40px;
    margin:auto;
    margin-top:10px;
    font-weight:500;
    float:left;
    color:black;
    margin:auto;
    background:rgba(255,255,255,0.2);
}

.more-webcams .other-webcams .thumb{
    text-align: center;
}

.more-webcams .other-webcams .thumb img{
    max-width: 100%;
    min-height:100px;
    margin-left:auto;
    margin-right:auto;
    margin-top:-40px;
    margin-bottom: 10px;
}

.menu-container{
    width: 200px;
    display: block;
    height: auto;
    max-height: 350px;
    max-width: 200px;
    position: absolute;
    right: -120px;
    top: -moz-calc(50% - 135px);
    top: -webkit-calc(50% - 135px);
    top: calc(50% - 135px);
}

.menu-bt{
    display:none;
}

.menu{
    display:block;
    width:200px;
    height:80px;
    line-height:80px;
    background-color:white;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border-radius:10px 0px 0px 10px;
    right:0px;
    margin-bottom: 10px;
    text-align:center;
    cursor:pointer;
    opacity:0.8;
    padding:15px;
}

.menu .icon{
    float:left;
}

.menu .text{
    position:absolute;
    width:120px;
    text-align:center;
    margin-top: -15px;
    right:0px;
    font-size:14px;
    font-family: 'Arial', sans-serif;
    font-weight:500;
}

.menu .arrow{
    position:absolute;
    width:5px;
    height:70px;
    margin-left:60px;
    margin-top: -10px;
    background-color:#75d0f2;
}

.menu:hover {
    -ms-transform: translate(-120px, 0px);
    -webkit-transform: translate(-120px, 0px);
    -moz-transform: translate(-120px, 0px);
    -o-transform: translate(-120, 0px);
    transform: translate(-120px, 0px);
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

 @-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    50% {
        opacity: 0.7;
    }
}
  
@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    50% {
        opacity: 0.7;
    }
}

 .slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateY(0);
     transform: translateY(0);
  }
  }
@keyframes slideInDown {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    visibility: visible;
  }
  100% {
     -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

 .slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes slideInLeft {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(0);
     transform: translateX(0);
  }
  }
@keyframes slideInLeft {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
  }
  100% {
     -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

 .slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes slideInRight {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(0);
     transform: translateX(0);
  }
  }
@keyframes slideInRight {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    visibility: visible;
  }
  100% {
     -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}


.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInUp {
    0% {
          -webkit-transform: translateY(100%);
          transform: translateY(100%);
          visibility: visible;
    }
    100% {
          -webkit-transform: translateY(0);
          transform: translateY(0);
    }
}
@keyframes slideInUp {
    0% {
          -webkit-transform: translateY(100%);
          transform: translateY(100%);
           visibility: visible;
    }
    100% {
          -webkit-transform: translateY(0);
          transform: translateY(0);
    }
 } 

@-webkit-keyframes pulse {
    0% {
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
    }
    50% {
      -webkit-transform: scale3d(1.05, 1.05, 1.05);
      transform: scale3d(1.05, 1.05, 1.05);
    }
    100% {
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    0% {
       -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
    }
    50% {
      -webkit-transform: scale3d(1.05, 1.05, 1.05);
      transform: scale3d(1.05, 1.05, 1.05);
    }
    100% {
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
    }
} 
  
.nohighlight{
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none;
        -ms-user-select: none; 
            user-select: none;
}

.bg-item{
    display:block;
    position: absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    opacity:0.8;
}

.bg-item-sm{
    display:block;
    position: absolute;
    width:500px;
    height:100%;
    max-height: 100%;
    overflow-y:auto;
    left:-webkit-calc(50% - 250px);
    left:-moz-calc(50% - 250px);
    left:calc(50% - 250px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.bg-item-sm.large{
    width:800px;
    left:-webkit-calc(50% - 400px);
    left:-moz-calc(50% - 400px);
    left:calc(50% - 400px);
}

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    background-color: #000000;
}

.bg-item.dark{
    background-color:black;
}

.bg-item.dark.light{
    opacity:0.5;
}

.bg-item-sm.dark{
    background-color:rgba(0,0,0,0.5);
}

.zoom{
    display:block;
    position: fixed;
    height:80%;
    width:80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background-color:black;
    box-shadow: 0 10px 20px rgba(0,0,0,0.50), 0 6px 6px rgba(0,0,0,0.50);
    text-align:center;
}

.zoom img{
    max-height:100%;
    max-width:100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    vertical-align: middle;
}

.zoom .title{
    position:absolute;
    bottom: 10px;
    background:white;
    opacity:0.8;
    text-align:center;
    height:50px;
    line-height:50px;
    max-height:50px;
    width:50%;
    top:20px;
    margin-left:25%;
    border-radius:5px;
    font-size: 1.2em;
    box-shadow: 0 10px 20px rgba(0,0,0,0.50), 0 6px 6px rgba(0,0,0,0.50);
    z-index:1;
}


.zoom .desc{
    position:absolute;
    bottom: 10px;
    background:white;
    opacity:0.8;
    text-align:center;
    height:100px;
    max-height:100px;
    overflow:auto;
    line-height:30px;
    padding:5px;
    width:60%;
    top:calc(100% - 120px);
    top:-webkit-calc(100% - 120px);
    top:-moz-calc(100% - 120px);
    margin-left:20%;
    border-radius:5px;
    font-size: 1.2em;
    box-shadow: 0 10px 20px rgba(0,0,0,0.50), 0 6px 6px rgba(0,0,0,0.50);
}

.zoom .buttons{
    position:absolute;
    width:110px;
    height:60px;
    margin-top:-30px;
    background:black;
    right:-20px;
    z-index:1;
    box-shadow: 0 10px 20px rgba(0,0,0,0.50), 0 6px 6px rgba(0,0,0,0.50);
}

.zoom-preview{
    position:absolute;
    width:250px;
    height:auto;
    border:2px solid #333;
    box-shadow: 0 10px 20px rgba(0,0,0,0.50), 0 6px 6px rgba(0,0,0,0.50);
    z-index:1;
}

.zoom-preview .title{
    position:absolute;
    margin-top:-34px;
    margin-left:-2px;
    height:30px;
    max-height:30px;
    overflow:hidden;
    line-height:30px;
    width:300px;
    color:white;
    text-align:left;
    padding-left:10px;
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); 
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); 
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
    font-size: 1.2em;
    font-family: 'Arial', sans-serif;
}

.zoom-preview .mini-icon.arrow{
    display:block;
    width:20px;
    height:20px;
    position:absolute;
    margin-left:-20px;
    background-image: url("assets/png/mini-left-arrow.png");
}

.zoom-preview img{
    width:100%;
}

.popup-main .icon{
    width:40px;
    height:40px;
    display:inline-block;
}

.popup-main .icon.arrow{
    height:128px;
    width:100px;
    display:block;
    z-index: 1;
}

.popup-main .icon.arrow.left{
    position:absolute;
    left:10px;
    top: calc(50% - 64px);
    top:-webkit-calc(50% - 64px);
    top:-moz-calc(50% - 64px);
    background-image: url("assets/png/big-left-arrow.png");
}

.popup-main .icon.arrow.right{
    position:absolute;
    right:10px;
    top: calc(50% - 64px);
    top:-webkit-calc(50% - 64px);
    top:-moz-calc(50% - 64px);
    background-image: url("assets/png/big-right-arrow.png");
}

.popup-main .icon.fs{
    position:absolute;
    right:60px;
    top:10px;
    background-image: url("assets/png/fullscreen.png");
}

.popup-main .icon.close{
    position:absolute;
    right:10px;
    top:10px;
    background-image: url("assets/png/close.png");
    opacity:1;
}

.popup-main .icon.close-sm{
    position:absolute;
    width:20px;
    height:20px;
    right:10px;
    background-image: url(assets/png/close-sm.png);
}

.zooms{
    position:absolute;
    width:38px;
    height:43px;
    background-image: url("assets/png/zoom.png");
    cursor:pointer;
    z-index:0;
}

.stickers{
    position:absolute;
}

.sticker.normal .picto{
    width:32px;
    height:32px;
    background-image:url("assets/png/information.png");
    cursor:pointer;
    float:left;
}

.sticker.normal .title{
    width:500px;
    height:32px;
    line-height:32px;
    padding-left:40px;
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); 
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); 
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
    color:white;
    border-radius:25px 0px 0px 25px;
    font-family: 'Arial', sans-serif;
    font-size:1.2em;
}

.layers{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    display:block;
}

.advertise{
    position:absolute;
    display:block;
}

.advertise.f1{
    bottom:5px;
    left:320px; 
}

.advertise.f1 img{
    width:auto;
    max-width:728px;
    min-width:500px;
    height:60px;
}

.advertise.f2{
    top:calc(50% - 150px);
    left:0px; 
    width:300px;
    height:250px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.advertise.f1.m{
    left:0px;
    bottom:75px;
}

.advertise.f1.m img{
    width:100%;
    max-width:100%;
    min-width:100%;
    height:auto;
}

.advertise.f2.m{
    left:calc(50% - 150px);
}

.advertise-close.f1{
    display:none;
} 

.advertise-close.f2{
    position:absolute;
    display:block;
    top:10px;
    right:10px;
    width:28px;
    height:28px;
    background: black url(assets/png/close-sm.png) no-repeat fixed center;
} 

.advertise-show.f1{
    display:none;
} 

.advertise-show.f2{
    position:absolute;
    display:none;
    top:0px;
    right:-28px;
    width:28px;
    height:250px;
    background: rgba(255,255,255,0.8) url(assets/png/mini-right-arrow.png) no-repeat fixed center;
    border-radius:0px 5px 5px 0px;
} 

.icon{
    cursor:pointer;
}

.weather-bt{
    position:absolute;
    right:112.5px;
    top:12.5px;
    display:inline-block;
    width:40px;
    height:40px;
}

.weather-bt .icon.weather{
    width:40px;
    height:40px;
    display:inline-block;
    margin-right:5px;
    background-image: url("assets/png/weather-logo.png");
}

.weather iframe{
    margin:auto;
}

.share-bt{
    position:absolute;
    right:62.5px;
    top:12.5px;
    display:inline-block;
    width:40px;
    height:40px;
}

.share-bt .icon.share{
    width:40px;
    height:40px;
    display:inline-block;
    margin-right:5px;
    background-image: url("assets/png/share-logo.png");
}


.sharing .bt{
    font-size:20px;
    font-weight:500;
    width:100%;
    height:50px;
    line-height:50px;
    border-radius:5px;
    cursor:pointer;
    text-align:left;
    margin-top:5px;
}

.sharing .bt span{
    margin-left:20px;
}

.sharing .bt .icon{
    float:left;
    margin-left:8px;
    margin-top:5px;
}

.sharing .bt.copy-link{
     background-color:#75d0f2;
}

.sharing .bt.copy-link:hover{
     background-color:#67b7d5;
}

.sharing .bt.facebook{
     background-color:#3a5897;
}

.sharing .bt.facebook:hover{
     background-color:#334e85;
}

.sharing .bt.twitter{
     background-color:#1da1f2;
}

.sharing .bt.twitter:hover{
     background-color:#1a91da;
}

.sharing .bt.google{
     background-color:#dc4a38;
}

.sharing .bt.google:hover{
     background-color:#c64332;
}

.sharing .icon.copy{
    background-image: url("assets/png/copy.png");
}

.sharing .icon.facebook{
    background-image: url("assets/png/facebook-logo.png");
}

.sharing .icon.facebook:hover{
    background-image: url("assets/png/facebook-logo-bleu.png");
}

.sharing .icon.google{
    background-image: url("assets/png/google-plus-logo.png")
}

.sharing .icon.google:hover{
    background-image: url("assets/png/google-plus-logo-rouge.png")
}

.sharing .icon.twitter{
    background-image: url("assets/png/twitter-logo.png");
}

.sharing .icon.twitter:hover{
    background-image: url("assets/png/twitter-logo-bleu.png");
}

.resizescreen{
    position:absolute;
    right:12.5px;
    top:12.5px;
    display:inline-block;
}

.resizescreen .icon{
    width:40px;
    height:40px;
    display:inline-block;
}

.resizescreen .icon.fs{
    background-image: url("assets/png/fullscreen.png");
}

.datebar-main{
    margin-left:0px;
}

.datebar-main.compare{

    margin-left:-moz-calc(75% - 155px);
    margin-left:-webkit-calc(75% - 155px);
    margin-left:calc(75% - 155px);
}

.datebar-slave.compare{
    margin-left:-moz-calc(25% - 155px);
    margin-left:-webkit-calc(25% - 155px);
    margin-left:calc(25% - 155px);
}

.datebar{
    font-family: 'Arial', sans-serif;
    font-weight:500;
    display:inline-block;
    height:70px;
    line-height:70px;
    width:320px;
    position: absolute;
    bottom:0px;
/*    border-radius:0px 5px 0px 0px;*/
    background-color:rgba(255,255,255,0.8);  
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.datebar .bar{
    height:70px;
    width:500px;
    display:block;
    position: absolute;
    margin-left:320px;
    background: -moz-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */  
}

.datebar .icon.sun{
    height:70px;
    width:49px;
    display:block;
    position: absolute;
}

.datebar .icon.sun:hover{
   background:#75d0f2;
}

.datebar .icon.sun.left{
    float:left;
/*    border-radius: 50px 0px 0px 50px;*/
    background-image: url("assets/png/sunrise.png");
}

.datebar .icon.sun.right{
    margin-left:271px;
/*    border-radius: 0px 50px 50px 0px;*/
    float:left;
    background-image: url("assets/png/sunset.png");
}

.datebar .date{
    position: absolute;
    width:221px;
    float:left;
    height:75px;
    line-height:70px;
    margin-left:50px;
    margin-top:-5px;
    font-size:20px;
    text-align:center;
    opacity:0.8;
    background-color:white;
    border-top:5px solid transparent;
    border-radius:2px 2px 0px 0px;
}

.datebar .date:hover{
    border-top:5px solid #75d0f2;
}  

.datebar .date-back{
    position: absolute;
    width:220px;
    height:30px;
    line-height:30px;
    top:-40px;
    margin:auto;
    text-align:center;
    background-color:white;
    bottom:1px solid #333;
    margin-left:50px;
    opacity:0.8;
    cursor:pointer;
}

.date .day{
    position:absolute;
    width:140px;
    text-align:center;
    border-right:1px solid #C1C1C1; 
}
 

.date .day{
    background-color:transparent;
}

.date .day:hover{
    background-color:#eeeeee;
}

.date day.float{
    position:relative;
}

.date .hour{
    position:absolute;
    margin-left:140px;
    border-left:1px solid #C1C1C1;
    width:81px;
    text-align:center;
}

.date .hour{
    background-color:transparent;
}

.date .hour:hover{
    background-color:#eeeeee;
}

.date .hour.float{
    position:relative;
    margin-left:0px;
}

.dates flexcalendar{
    z-index:1;
}

.dates{
    position:absolute;
    bottom:70px;
    width: 320px;
    margin: 0 auto;
    height: 400px;
    overflow:hidden;
    background:rgba(255,255,255,0.8);
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
}


.dates .backtocalendar{
    position:absolute;
    top:0px;
    width:100%;
    height:60px;
    line-height:60px;
    background-color:#75d0f2;
    cursor:pointer;
    text-align:center;
    color:white;
    font-size:20px;
    font-weight: 500;
    z-index:0;
}

.dates .icon.calendar{
    display:block;
    width:40px;
    height:40px;
    line-height:40px;
    margin:auto;
    margin-top:10px;
    background-image: url("assets/png/calendar.png");
}

.dates .current{
    position:absolute;
    top:60px;
    width:100%;
    height:25px;
    line-height:25px;
    background-color:#67b7d5;
    text-align:center;
    color:white;
    font-size:15px;
    z-index:0;
}

.dates .backtocalendar:hover{
    background-color:#67b7d5;
}

.dates .select{
    position:absolute;
    width:45px;
    height:45px;
    cursor:pointer;
}

.dates .select.up{
    background-image: url("assets/png/arrow-up.png");
    left:calc(50% - 22.5px);
    left:-webkit-calc(50% - 22.5px);
    left:-moz-calc(50% - 22.5px);
    top:138px;
}

.dates .select.up:hover{
    background-image: url("assets/png/arrow-up-hover.png");
}

.dates .select.down{
    background-image: url("assets/png/arrow-down.png");
    left:calc(50% - 22.5px);
    left:-webkit-calc(50% - 22.5px);
    left:-moz-calc(50% - 22.5px);
    top:215px;
}

.dates .select.down:hover{
    background-image: url("assets/png/arrow-down-hover.png");
}

.dates .select.left{
    background-image: url("assets/png/arrow-left.png");
    left:calc(25%  - 22.5px);
    left:-webkit-calc(25% - 22.5px);
    left:-moz-calc(25% - 22.5px);
    top:7.5px;
}

.dates .select.left:hover{
    background-image: url("assets/png/arrow-left-hover.png");
}

.dates .select.right{
    background-image: url("assets/png/arrow-right.png");
    left:calc(75% - 22.5px);
    left:-webkit-calc(75% - 22.5px);
    left:-moz-calc(75% - 22.5px);
    top:7.5px;
}

.dates .select.right:hover{
    background-image: url("assets/png/arrow-right-hover.png");
}

.dates .hours{
    display:inline-block;
    position:absolute;
    text-align:center;
    font-size: 24px;
    top:500px;
    width:100%;
    z-index:0;
}

.dates .hour{
    width:100%;
    height:80px;
    line-height:80px;
    background:rgba(255,255,255,0.4);
    border-bottom:1px solid #c1c1c1;
    cursor:pointer;
}

.dates .hour:hover{
     background:rgba(224,224,224,0.4);
}

.dates .selector{
    display:block;
    position:absolute;
    text-align:center;
    font-size: 24px;
    top:160px;
    width:100%;
    height:80px;
    line-height:80px;
    border:5px solid #75d0f2;
}

.dates .flex-calendar .days .day{
    min-height:50px;
    line-height:50px;
}

.dropdown-menu table {
  height: 100%;
  width: 290px;
}

.feature{
    color:white;
    font-family: 'Arial', sans-serif;
    padding:10px;
}

.feature hr{
    border: 0; 
    height: 1px; 
    margin-top:10px;
    background-image: -webkit-linear-gradient(left, #8c8b8b, #f0f0f0, #8c8b8b);
    background-image: -moz-linear-gradient(left, #8c8b8b, #f0f0f0, #8c8b8b);
    background-image: -ms-linear-gradient(left, #8c8b8b, #f0f0f0, #8c8b8b);
    background-image: -o-linear-gradient(left, #8c8b8b, #f0f0f0, #8c8b8b);
}

.feature .title{
    font-size: 1.8em;
    height:50px;
    line-height:50px;
    text-align:center;
}

.feature .subtitle{
    font-size: 1.2em;
    margin-top:-10px;
    margin-bottom:10px;
}

.timelapse .bt{
    font-size:20px;
    font-weight:500;
    width:100%;
    height:48px;
    line-height:48px;
    text-align:center;
    border-radius:5px;
    background-color:#75d0f2;
    cursor:pointer;
    text-align:center;
}

.timelapse .bt:hover{
    background-color:#67b7d5;
}

.timelapse .dot-down{
    display:block;
    width:20px;
    height:30px;
    margin:auto;
    background-image: url("assets/png/dot-down.png");
}

.speed{
    text-align:center;
    font-size:22px;
}

.timelapse-controls {
    position: absolute;
    height:70px;
    bottom:0px;
}

.timelapse-controls .icon{
    display:inline-block;
    width:50px;
    height:70px;
    vertical-align:middle;
    cursor:pointer;
    position: absolute;
}

.timelapse-controls .play_pause{
    background: url(assets/png/play_pause.png) -50px top no-repeat;
}

.timelapse-controls .play_pause:hover{
    background:#75d0f2 url(assets/png/play_pause.png) -50px top no-repeat;
}

.timelapse-controls .stop{
    margin-left:271px;
    float:left;
    background: url(assets/png/play_pause.png) -100px top no-repeat;
}

.timelapse-controls .stop:hover{
    background:#75d0f2 url(assets/png/play_pause.png) -100px top no-repeat;
}

.compare-close{
    width:30px;
    height:30px;
    border-radius:50%;
    background:  black url(assets/png/close-sm.png) center center no-repeat;
    position:absolute;
    top:10px;
    left:-webkit-calc(50% -15x);
    left:-moz-calc(50% -15x);
    left:calc(50% - 15px);
    cursor:pointer;
    border:2px solid transparent;
    
}

.compare-close:hover{
    box-shadow: 0 5px 20px rgba(0,0,0,0.50), 0 6px 6px rgba(0,0,0,0.50);
}

.compare-arrows{
    width:30px;
    height:80px;
    background: url(assets/png/c.png) white center center no-repeat;
    position:absolute;
    top:-webkit-calc(50% - 40px);
    top:-moz-calc(50% - 40px);
    top:calc(50% - 40px);
    left:-webkit-calc(50% -15px);
    left:-moz-calc(50% -15px);
    left:calc(50% - 15px);
    cursor:w-resize;
    border-radius: 2px;
    opacity:0.8;
}

.compare-separator{
    width:1px;
    height:100%;
    background-color:#666666;
    position:absolute;
    top:0;
    left:-webkit-calc(50% -1px);
    left:-moz-calc(50% -1px);
    left:calc(50% - 1px);
}

.live{
    display:block;
    position: fixed;
    height:80%;
    width:80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background-color:black;
    box-shadow: 0 10px 20px rgba(0,0,0,0.50), 0 6px 6px rgba(0,0,0,0.50);
    text-align:center;
}

.live .player{
    max-height:100%;
    max-width:100%;
    width:100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    vertical-align: middle;
}

.live .buttons{
    position:absolute;
    width:110px;
    height:60px;
    margin-top:-30px;
    background:black;
    right:-20px;
    z-index:1;
    box-shadow: 0 10px 20px rgba(0,0,0,0.50), 0 6px 6px rgba(0,0,0,0.50);
}

.download .bt{
    font-size:20px;
    font-weight:500;
    width:100%;
    height:50px;
    line-height:50px;
    border-radius:5px;
    cursor:pointer;
    text-align:left;
    margin-top:5px;
}

.download .bt span{
    margin-left:20px;
}

.download .bt .icon{
    float:left;
    margin-left:8px;
    margin-top:5px;
}

.download .bt.download{
    background-color:#75d0f2;
}

.download .icon.dl{
    background-image: url("assets/png/mini-download.png");
}

.cssload-jumping{
    margin-top:10px;
}
	
.cssload-jumping, .cssload-jumping * {
    box-sizing: border-box;
}

.cssload-jumping span {
	display: inline-block;
	height: 15px;
	width: 15px;
	background: rgb(117,208,242);
	border-radius: 487px;
	background-clip: padding-box;
		-o-background-clip: padding-box;
		-ms-background-clip: padding-box;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding-box;
}

.cssload-jumping span:nth-child(1) {
	animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(2) {
	animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(3) {
	animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(4) {
	animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(5) {
	animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-o-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-ms-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-webkit-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
		-moz-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

@keyframes scale {
	0% {
		transform: scale(0);
	}
	25% {
		transform: scale(0.9, 0.9);
		background: rgb(117,208,242);
	}
	50% {
		transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(99,99,99);
	}
	100% {
		transform: scale(0);
	}
}

@-o-keyframes scale {
	0% {
		-o-transform: scale(0);
	}
	25% {
		-o-transform: scale(0.9, 0.9);
		background: rgb(117,208,242);
	}
	50% {
		-o-transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(99,99,99);
	}
	100% {
		-o-transform: scale(0);
	}
}

@-ms-keyframes scale {
	0% {
		-ms-transform: scale(0);
	}
	25% {
		-ms-transform: scale(0.9, 0.9);
		background: rgb(117,208,242);
	}
	50% {
		-ms-transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(99,99,99);
	}
	100% {
		-ms-transform: scale(0);
	}
}

@-webkit-keyframes scale {
	0% {
		-webkit-transform: scale(0);
	}
	25% {
		-webkit-transform: scale(0.9, 0.9);
		background: rgb(117,208,242);
	}
	50% {
		-webkit-transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(99,99,99);
	}
	100% {
		-webkit-transform: scale(0);
	}
}

@-moz-keyframes scale {
	0% {
		-moz-transform: scale(0);
	}
	25% {
		-moz-transform: scale(0.9, 0.9);
		background: rgb(117,208,242);
	}
	50% {
		-moz-transform: scale(1, 1);
		margin: 0 3px;
		background: rgb(99,99,99);
	}
	100% {
		-moz-transform: scale(0);
	}
}
/* mobile css stylesheet */
@media only screen and (min-width: 150px) and (max-width: 768px), screen and (max-height: 400px) 
{
    .circle-logo{
        top:45px;
        left:0px;
        width:75px;
        height:75px;
        border-radius: 0;
        line-height:75px;
        background-color:transparent;
        border:none;
        border-bottom:5px white solid;
    }

    .logo{
        max-width:60px;
        height:60px;
        max-height:60px;
    }
    
    .bg-item-sm, .bg-item-sm.large{
        width:90%;
        left:-webkit-calc(5%);
        left:-moz-calc(5%);
        left:calc(5%);
    }
    
    .mainlabel{
        width:180px;
        top:12.5px;
        left:0px;
        height:30px;
        line-height:30px;
        border-radius:0px 2px 2px 0px;
    }
    
    .more-webcams-bt{
        top:12.5px;
        left:182px;
        height:30px;
        line-height:30px;
        border-radius:2px;
    }
    
    .menu-container{
        display:none;
        right:-200px;
        top:70px;
        height:calc(100% - 70px);
        height:-webkit-calc(100% - 70px);
        height:-moz-calc(100% - 70px);
        max-height:-webkit-calc(100% - 70px);
        max-height:-moz-calc(100% - 70px);
        max-height:calc(100% - 70px);
        background-color:rgba(255,255,255,0.8);
    }
    
    .menu-bt{
        display:block;
        width:50px;
        height:50px;
        position:absolute;
        right:0px;
        top:70px;
        box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
        border-radius:5px 0px 0px 5px;
        background: white url("assets/png/grid-sm.png") no-repeat center center;
        opacity:0.8;
    }

    .menu{
        box-shadow:none;
        border-bottom:1px solid #C1C1C1;
        border-radius:0px;
        height:51px;
        line-height:51px;
        margin-bottom:0px;
    }
    
    .menu:hover{
        -ms-transform: translate(0px, 0px);
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -o-transform: translate(0, 0px);
        transform: translate(0px, 0px);
    }
    
    .menu .arrow{
        height:40px;
    }
    
    .menu img{
        width:40px;
        height:auto;
        margin-top:-10px;
    }
    
    .weather-bt {
        position: absolute;
        right: 62.5px;
        top: 75px;
        display: inline-block;
        width: 40px;
        height: 40px;
    }
    
    .weather iframe{
        height:200px;
    }
    
    .datebar-main{
        margin-left:-moz-calc(50% - 160px);
        margin-left:-webkit-calc(50% - 160px);
        margin-left:calc(50% - 160px); 
    }
    
    .datebar-main .bar{
        display:none;
    }
    
    .datebar-slave .bar{
        display:none;
    }
    
    .compare .dates{
        width:280px;
        height: 350px;
        margin-left: 20px;
    }
    
    .compare .datebar{
        background-color:transparent;
        box-shadow:none;
    }
    
    .compare .bar{
        display:none;
    }
    
    .compare .icon.sun {
        display:none;
    }
    
    .timelapse-controls {
        margin-left:-moz-calc(50% - 160px);
        margin-left:-webkit-calc(50% - 160px);
        margin-left:calc(50% - 160px);
    }

    .popup-main .icon.arrow{
        height:50px;
        width:34px;
        display:block;
    }

    .popup-main .icon.arrow.left{
        position:absolute;
        left:5px;
        top: -moz-calc(50% - 17px);
        top: -webkit-calc(50% - 17px);
        top: calc(50% - 17px);
        background-image: url("assets/png/left-arrow-white.png");
    }

    .popup-main .icon.arrow.right{
        position:absolute;
        right:5px;
        top: -moz-calc(50% - 17px);
        top: -webkit-calc(50% - 17px);
        top: calc(50% - 17px);
        background-image: url("assets/png/right-arrow-white.png");
    }
    
    .zoom img{
        height: auto;
    }
    
    .zoom .desc{
        width:100%;
        margin-left:0px
    }
    
    .zoom .title{
        width:100%;
        top:35px;
        margin-left:0%;
    }
    
    .sticker.image{
        display:none;
    }
    
    .sticker.iframe{
        display:none;
    }
    
}

@media only screen and (max-width: 630px){
    .bt-compare{
        display:none;
    }
}

@media only screen and (min-width: 420px){
     .datebar-main{
        margin-left:0px;
    }
    
    .datebar-main .bar{
        display:block;
    }
    
    .compare .bar{
        display:none;
    }
}

@media only screen and (max-height: 465px){
    .compare .bar{
        display:none;
    }
    
    .dates .flex-calendar .days .day{
        min-height:40px;
        line-height:40px;
    }
    
    .dates{
        height:300px;
    }
    
    .compare .dates{
       height: 300px;
    }
}

@media only screen and (max-height: 360px){
    
    .dates .flex-calendar .days .day{
        min-height:32px;
        line-height:32px;
    }
    
    .dates .flex-calendar .days .day.selected .number{
        width:32px;
        height:32px;
        line-height:34px;
    }
    
    .dates{
        height:290px;
    }
    
    .compare .dates{
       height: 290px;
    }
}


@media only screen and (max-height: 320px){
    
    .dates .flex-calendar .days .day{
        min-height:25px;
        line-height:25px;
    }
    
    .dates .flex-calendar .days .day.selected .number{
        width:25px;
        height:25px;
        line-height:28px;
    }
    
    .dates{
        height:250px;
    }
    
    .compare .dates{
       height: 250px;
    }
}